Subject: New Reply Received - Re: I need store pick up please
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 06:47:11 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Re: I need store pick up please  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 6 Jul 2022 at 9:22 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Manafa ,<br><br>Thank you for contacting us<br><br>Please provide us with the order number and more details about your inquiry so that we can serve you fully.<br><br>Feel free to contact us for further assistance.<br><br>your friends<br>Support Team</div></div></div>

	

</div></blockquote>Need Huggies little swimmers I need them today because tomorrow I am going to India for vacation
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4589348